# Check if more auth log changes are available **GET /api/v1.0/organizations/{organizationGuid}/auth-logs/status** Useful for automations that check if there is new available data before retrieval. Requires continuationToken. Admin access required. ## Servers - Production server: https://setup.adra.com (Production server) - Stage server: https://setup.adrastage.com (Stage server) - Test server: https://setup.adratest.com (Test server) - Dev server: https://setup.adradev.com (Dev server) ## Authentication methods - Http bearer token ## Parameters ### Path parameters - **organizationGuid** (string(uuid)) ### Query parameters - **continuationToken** (string) ## Responses ### 200 OK #### Body: application/json (object) - **hasMoreChanges** (boolean) - **continuationToken** (string | null) ### 400 Bad Request #### Body: application/problem+json (object) - **type** (string | null) - **title** (string | null) - **status** (integer(int32) | null) - **detail** (string | null) - **instance** (string | null) ### 401 Unauthorized #### Body: application/problem+json (object) - **type** (string | null) - **title** (string | null) - **status** (integer(int32) | null) - **detail** (string | null) - **instance** (string | null) ### 403 Forbidden #### Body: application/problem+json (object) - **type** (string | null) - **title** (string | null) - **status** (integer(int32) | null) - **detail** (string | null) - **instance** (string | null) ### 404 Not Found #### Body: application/problem+json (object) - **type** (string | null) - **title** (string | null) - **status** (integer(int32) | null) - **detail** (string | null) - **instance** (string | null) ### default Error #### Body: application/problem+json (object) - **type** (string | null) - **title** (string | null) - **status** (integer(int32) | null) - **detail** (string | null) - **instance** (string | null) [Powered by Bump.sh](https://bump.sh)